.hero__tag {
    display: inline-block;
    border-top: 1px solid;
    border-bottom: 1px solid;
    margin: 0 auto 30px;
    /* text-transform: uppercase; */
    text-transform: capitalize;
    line-height: 38px;
    font-weight: 600;
}

.title--h2 {
    text-transform: uppercase;
    margin: 0;
    font-weight: 400;
    color: white;
}

.hero__description {
    margin-top: 20px;
    color: white;
    font-size: 1.2rem;
    opacity: 1;
}

.hero__btn {
    margin-top: 50px;
    color: #ffffff;
    background-color: #d09e58 !important;
    border-color: #d09e58 !important;
    padding: 17px 40px !important;
    border-radius: 2px !important;
}

@media (max-width:991px) {
    .hero__btn {
        margin-top: 32px;
    }
}

.hero__btn:hover {
    color: #d09e58 !important;
    background-color: #ffffff !important;
    border-color: #ffffff !important;
}

.footer-spacer {
    height: 0px !important;
}

#firstslider .owl-dots span {
    background: #d7c8b3;
    display: block;
    border-radius: 200px;
    position: relative;
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}

.owl-item {
    /* padding-bottom: 1.5rem; */
    margin-bottom: 1rem;
}

.owl-item .flex_col3 {
    /* --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1); */

    box-shadow: 0 0 2px 0 #d09e58;
    /* --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow); */
}

#firstslider .owl-dots .active span {
    background: #d09e58 !important;
    display: block;
    border-radius: 200px;
    position: relative;
}

#firstslider .owl-dots .active span::before {
    content: "";
    position: absolute;
    top: -5px;
    bottom: -5px;
    right: -5px;
    left: -5px;
    border-radius: 200px;
    border: 1px solid transparent;
    transition: border 500ms ease-in-out;
    border-color: #d09e58;
}

.centered-nav-tabs .nav-item {
    margin: 0 30px;
}

.custom-slider-btn {
    color: #333;
    transition: color 0.3s ease, transform 0.3s ease;
    cursor: pointer;
}

.custom-slider-btn:hover {
    color: #007bff;
    transform: scale(1.1);
}

.header-spacer {
    margin-bottom: 0em !important;
}

#variationModal .btn-primary {
    background-color: #D3A971;
    border-color: #D3A971;
}

.modal-quantity span {
    color: #D3A971;
}

.modal-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem 1rem;
    border-bottom: 1px solid #dee2e6;
    border-top-left-radius: .3rem;
    border-top-right-radius: .3rem;
}

.modal-title {
    margin-bottom: 0;
    line-height: 1.5;
}

.modal-header .close {
    padding: 1rem 1rem;
    margin: -1rem -1rem -1rem auto;
}

.modal-body {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1rem;
}

#variationModal .form-check {
    margin-bottom: 0px;
}

#variationModal .form-check {
    border-bottom: 1px dashed #0000002a;
    padding-bottom: 15px;
    padding-top: 15px;
}

.text-capitalize {
    text-transform: capitalize !important;
}

.toggle-btn {
    position: relative;
    display: inline-block;
    cursor: pointer;

    height: 15px;
    width: 15px;
    margin: 0 2px;

}

.toggle-btn input[type="checkbox"] {
    display: none;
}

.toggle-btn .play-icon,
.toggle-btn .pause-icon {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    margin: 0 5px;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    transition: opacity 0.3s ease;
    color: #3b3232;
}

.toggle-btn .play-icon {
    opacity: 0;
}

.toggle-btn .pause-icon {
    opacity: 1;
}

.toggle-btn input[type="checkbox"]:checked+.play-icon {
    opacity: 0;
}

.toggle-btn input[type="checkbox"]:checked+.pause-icon {
    opacity: 1;
}

.centered-nav-container {
    display: flex;
    justify-content: center;
    height: 70px;
}

.centered-nav-tabs {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    border: none;
    text-transform: uppercase;
}


.item {
    display: flex !important;
    overflow: hidden;
    width: 100%;
}

@media (min-width:280px) {
    .item {
        flex-direction: column;
    }

    .full-width-slider-image {
        width: 100%;
        order: 1;
        /* height: 56.4vw; */
    }

}

@media (max-width: 767px) {

    .play-pause {
        position: absolute;
        right: 60% !important;
        top: 50%;
        transform: translateY(-90%);
        z-index: 2;
        color: #ffffff;
        background: #d09e58;
        border-radius: 45px;
    }

    .pxcode .flex_col2 {
        margin: 35px auto 36px;
    }

    .centered-nav-container {
        height: 60px;
    }

    .cm__title__seperator {
        padding-bottom: 23px;
    }

    .pxcode .flex_col8 {
        margin: 15px auto 86px;
    }

    .group-172 {
        margin-top: 0;
    }

    .pxcode .flex_col8 .categories-slide {
        margin-top: 0 !important;
    }

    .pxcode .title1 {
        margin-bottom: 15px;
    }

    .pxcode .flex_row9 {
        margin: 4px 0px 0px;
    }

    .pxcode .flex_col8 {
        margin: 15px auto 55px;
    }

    .cm__section {}
}


.owl-dots-container {
    position: relative;
}

.play-pause {
    position: absolute;
    right: 52.5%;
    top: 50%;
    transform: translateY(-90%);
    z-index: 2;
    color: #ffffff;
    background: #d09e58;
    border-radius: 45px;
}

.owl-dots-container .play-pause:hover {
    border-color: #672e45 !important;
    border-radius: 45px !important;
}

.owl-dots {
    margin-top: 45px !important;
    text-align: center;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    padding: 3px !important;
    position: relative !important;
    left: 50px !important;
    display: inline-block;
}

#carousel2 .image-container a {
    width: 100%;
}

@keyframes colorChange {
    0% {
        background-color: blue;
    }

    100% {
        background-color: green;
    }

    50% {
        background-color: red;
    }

    /* Example color */
    75% {
        background-color: purple;
    }

    /* Example color */
    /* 100% { background-color: blue; } */
}

.highlight-text {
    margin-top: 5px;
    animation: colorChange 10s infinite;
    /* Adjust time as needed */
    padding: 5px;
    color: white;
    /* Adjust text color as needed */
    width: 76px;
    border-radius: 7px;
}

.highlight-text:hover {
    background-color: yellow !important;
    /* Color on hover */
    animation-play-state: paused;
    /* Optional: Stops the animation on hover */
    color: black;
}


/* .offer-indicator {
    position: absolute;
    top: 26px;
    left: 0;
    color: white;
    padding: 5px;
    font-weight: bold;
    font-size: 14px;
    cursor: default;
} */

.wishl {
    border-radius: 6px;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 34px;
    height: 34px;
    padding: 0 8px;
}

.wishlist {
    /* aspect-ratio: 1; */
    object-fit: contain;
    object-position: center;
    width: 100%;
    overflow: hidden;
}

#carousel2 .owl-item {
    height: 69% !important;
    /* width: 400px; */
    align-items: center;
    display: grid;
}

#carousel2 .owl-stage-outer {
    /* height: 600px !important; */
}

#carousel2 .owl-stage {
    height: 100% !important;
}

#carousel2 .owl-item .overlap-group14 {
    height: 240px !important;
}

#carousel2 .item img {
    transition: transform 0.5s ease;
}

#carousel2 .item:hover img {
    transform: scale(0.95);
}

#carousel2 .item {
    transition: transform 0.8s ease;
    border: 2px solid transparent;
    box-sizing: border-box;
}

#carousel2 .item:hover {
    /* border: 1px solid #d09e58; */
    /* border-radius: 50px; */
}

#carousel2 .item img {
    transition: transform 0.8s ease;
}

#carousel2 .item:hover img {
    transform: scale(0.95);
}

.sideproduct .sideicons {
    position: absolute;
    /* right: 15px; */
    display: grid;
    /* gap: 10px; */
    transition: 0.3s ease-in;
}

.tab-content .cell {
    max-width: 406px;
    /* Your desired max width */
    margin-left: auto;
    margin-right: auto;
}

.sideproduct .sideicons .sideicons-btn {
    background-color: #fff;
    color: #000;
    border-radius: 50%;
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    visibility: hidden;
    transform: translateX(60px);
    transition: 0.3s ease-in;
    -webkit-box-shadow: 1px 1px 28.5px -7px #dddddd;
    -moz-box-shadow: 1px 1px 28.5px -7px #dddddd;
    box-shadow: 1px 1px 28.5px -7px #dddddd;
}

.sideproduct:hover .sideicons .sideicons-btn {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
}

.sideproduct:hover .sideicons .sideicons-btn:nth-child(1) {
    transition-delay: 100ms;
}

.sideproduct:hover .sideicons .sideicons-btn:nth-child(2) {
    transition-delay: 200ms;
}

.cm__header__bottom {
    box-shadow: none;
}

.box-shadow-active {
    box-shadow: rgba(208, 158, 88, 0.51) 0px 1px 0px 0px;
}

@media (max-width:991px) {
    .flex_col2 {
        width: 100% !important;
    }
}

@media (max-width:991px) {
    .nav-tabs-basic {
        gap: 15px !important;
    }
}

@media (max-width:991px) {
    .cm__banner__slide__content__wrapper {
        padding: 20px 28px 0 !important;
    }
}

@media (max-width:991px) {
    /* .margin-top-negative {
        margin-top: 0px !important;
    } */

    .pxcode .flex_row9 {
        padding: 0 30px;
        margin-top: 0;
    }

    .cm__title__seperator {
        padding-bottom: 0;
    }

    #carousel2 .owl-item {
        height: auto !important;
    }

    .pxcode .flex_col8 {
        margin: 15px auto !important;
    }

    .content_box12 {
        display: flex;
        flex-direction: column;
        position: relative;
        /* overflow: hidden; */
        align-content: center;
        justify-content: center;
        align-items: center;
        width: 100%;
    }

    .myspan {
        top: 112% !important;
    }

    .pxcode .flex_row5 {
        margin-top: 25px !important;
    }
}


.white {
    color: white;
}

.color {
    color: #d09e58;
}

.home,
.catagorys,
.account,
.rewards {
    fill: white;
}

.add {
    fill: #d09e58;
}

#a1 {
    width: auto
}

.contain-1 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap
}

@media(max-width:480px) {

    .span {
        flex-basis: 100%
    }
}



.cm__banner__slider {
    position: relative;
}

.cm__banner__slide__content {
    /* position: absolute;
top: 450px;
left: 0;
height: 350px; */
}



.btnAone {
    width: 10%;
}

.btnAtwo {
    width: 85%;
}

#offers .flex_row6 {
    display: block;
}

#offers .flex_col4 {
    height: 170px;
}

#offers .div-71 {
    margin-top: 20px;
}

.rtlmenu {
    direction: rtl !important;
}

.rtlmenu .fas.fa-truck,
.rtlmenu .fas.fa-store-alt,
.rtlmenu .fa-solid.fa-wallet {
    margin-right: 70px !important;
}

#offers .cart-btn {
    margin-top: 6px;
}

.outOfStock {
    cursor: not-allowed;
    opacity: 0.5;
    pointer-events: none;
    width: 85% !important;
}

.custom-caption {
    bottom: 0px !important;

}

.carousel-div {
    width: 100% !important;
}

.carousel-div img{
    border-radius: 10px !important;
}

@media (max-width:991px) {
    .carousel-div {
        width: 100% !important;
    }
}

.carousel-div-1 {
    width: 95% !important;
    margin-right: 0px !important;
    border-radius: 10px;
}

.cm__static__column__banner__right::after {
    display: none;
}

@media (max-width:991px) {
    .carousel-div-1 {
        width: 100% !important;

    }
}

.hide-play-pause .owl-dots-container {
    display: none;
}

@media (max-width:991px) {
    html.arabic-lang .pxcode .flex_col8 .categories-slide {
        margin-top: 11px !important;
    }
}

.abouthiddenPart {
    display: none;
}